Package jxl

# Interface NumberFormulaCell

All Superinterfaces:
  `Cell`, `FormulaCell`, `NumberCell`

public interface NumberFormulaCell extends NumberCell, FormulaCell
A mixin interface for numerical formulas, which combines the interfaces for formulas and for numbers

## Method Summary

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

### Methods inherited from interface jxl.FormulaCell

`getFormula`

### Methods inherited from interface jxl.NumberCell

`getNumberFormat, getValue`